ALSA project - the C library reference

Data Fields
snd_pcm_chmap_t Struct Reference
PCM Interface

`#include <pcm.h>`

## Data Fields
unsigned int | channels
unsigned int | pos [0]

## Detailed Description

the channel map header

## Field Documentation

## ◆ channels

unsigned int snd_pcm_chmap_t::channels

number of channels

## ◆ pos

unsigned int snd_pcm_chmap_t::pos[0]

channel position array

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-300/media/alsa-lib/1.2.8/.x86_64-glibc/intel-pc64/alsa-lib-1.2.8/include/pcm.h